body {
  background-color:#e3e9fc;
  color: gray;
  font-family: verdana;
  font-size:14px;
  background-image:none;
}

td{
 border:1px dashed #aec0f2; 
}

a{
 text-decoration:none;
 color:#8babf9;
}

    ::-webkit-scrollbar {
    width: 5px;
    background: transparent; 
    }

::-webkit-scrollbar-thumb {
background: #a8cded; 
border-radius:2px; 
}

#fluffy{
text-align:center;
background-color:white;
width:300px;
margin-top:50px;
margin-left:100px;
position:fixed;
border-radius:3px;
box-shadow: 0 0 0 3px #d6e1ff;
border: 4px double #aec0f2;
}

#soft{
 width:500px;
 padding:20px;
 background-color:white;
 margin-top:50px;
margin-left:400px;
border-radius:3px;
box-shadow: 0 0 0 3px #d6e1ff;
border: 4px double #aec0f2;
}

.zzz{
font-size:32px;
margin-top:-30px;
font-style:italic;
margin-left:-150px;
text-shadow:
    0.1em 0.1em 0.2em #bfcbf2,
    0.1em 0.1em 0.2em #bfcbf2,
    0.1em 0.1em 0.2em #bfcbf2;
color:white;
}

.td{
 background-image:url('https://cdn.discordapp.com/attachments/437452048217407501/529296112016949249/tumblr_inline_mvmuledGjd1qid2nw.png');
 padding:5px;
}
 
#fade {
        display: none;
        background: #000;
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        opacity: .20;
        z-index: 9999;
}
 
.popup_block{
    height:auto;
        display: none;
        background: #FFFFFF;
        font-size:13px;
        padding: 20px 20px 40px 30px;
        position: fixed;
        top: 50%;
        left: 50%;
        z-index: 99999;
        -moz-border-radius:4px;
    -webkit-border-radius:4px;
}
 
#fruit {
font-size:32px;
margin-top:-50px;
text-shadow:
0.1em 0.1em 0.2em #bfcbf2,
0.1em 0.1em 0.2em #bfcbf2,
0.1em 0.1em 0.2em #bfcbf2;
color:white;
}
 
.btn_close {
    margin:-12px 0 0 495px;
    position:fixed;
        float: right;
}
 
#fade {
        position: absolute;
}
 
.popup_block {
        position: absolute;
}

#melt  {
    width:490px;
    height:360px;
    letter-spacing: 1px;
    background-color:white;
    float:right;
    font-size: 12px;
    padding:10px;
    margin-top:15px;
    border: 1px solid #bfcbf2;
    border-radius: 3px;
}
 
#melt img{
    max-width:175px;
    max-height:350px;
    float:left;
    border-radius: 2px;
}
 
#sweet {
    float:right;
    width:308px;
    height:350px;
}

#cute{
  margin-top:10px;
}
 
.info  {
    float:left;
    display:inline-block;
    font-size: 11px;
    border: 1px solid #bfcbf2;
    margin: 0px 8px 8px 0px;
    padding:5px;
    max-width:180px;
    letter-spacing: 1px;
    border-radius: 3px;
}
 
#four  {
    float:left;
    font-size: 11px;
    border: 1px solid #bfcbf2;
    padding:5px;
    width:280px;
    max-height:285px;
    overflow:auto;
    font-size: 13px;
    letter-spacing: 1px;
    border-radius: 3px;
    margin-bottom:8px;
}

table{
  border:1px solid #d6e1ff;
  border-collapse:collapse;
}

#container{
 width:600px; 
}

#header{
max-width:600px;
}
